/* Marquee styles */

.marquee {
 --gap: 1.5rem;
  position: relative;
  display: flex;
  overflow: hidden;
  user-select: none;
      width: 100%;
}

.marquee__content {

  display: flex;
  justify-content: space-around;
  gap: var(--gap);
  min-width: 100%;
  list-style: none;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}



/* Enable animation */


/* Reverse animation */

.holder {
    display: flex;
    --gap: 1.5rem;
    position: relative;
    display: flex;
    overflow: hidden;
    user-select: none;
    width: 100%;
}

@media screen and (max-width: 767px)

{
.first{font-size: 20px !important}
 .marquee__content img { width: 100% !important } 
   .marquee__content {  min-width: fit-content!important;
    width: 100%!important}
 .marquee{flex-direction: column;}
}/* Custom Styles */